Actualité

NetBSD sur iMac

Par Contributeur, le

J'ai rédigé un ptit HOWTO pour les bidouilleurs qui veulent installer NetBSD 1.6 sur un iMac de première génération. A priori tous les iMac sont supportés ainsi que l'eMac mais quelques modifications sont peut-être nécessaires.

Par ici le tutoriel.

Pour toutes questions ou problèmes: [email="appleclues@fr.st?subject=[Mac4Ever] NetBSD"]ici.

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

Dossiers Divers

Plus de dossiers Divers

Dernières vidéos

Voir toutes les videos